/* white you custom css code here. only css code will work */
.attorney-contact-form-wrap .attorney-contact-form .form-group .form-control {
    background-color: white !important;
    border: 1px solid transparent;
    padding: 10px 20px;
    color: black !important;
}


.footer-area .footer-top {
    color:white;
}
.home-21 .widget.footer-widget .widget-title{
	color:white;
}
.section-title-20 .title {
  	color:white;
}